* {
	b order: 1px solid red;
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;}

html, body {
    height:100%;
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 10pt;
}	
div {-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}

body {
	margin: 0px;
	font-size: 90%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
}
#wrap-top{
	width: 100%;
	height: 200px;
	position: absolute;
	top: 115px;
	background: #73B20C;
	z-index:-1;
}
table {
	padding: 0px;
	margin: auto;
	border-collapse: collapse;
	border: 0px solid black;
}
.body-table{
	align: center;
	background-color: #FFFFFF;	
	border-top: 3px solid #6CA20C;
}
td,
th {
	border: 0px solid;
	margin: 0px;
	padding: 0ex;}

.body-table td{
	padding: 10px 40px 0;
}
#container {
	clear:both;
	display:block;
	float:left;
	min-width: 925px;
	wi dth:100%;
	}
	
.list-square  li {
	list-style-type: none!important;
	padding-left: 16px;
	background-image: url(../square_green.gif);
	background-position: 0px 4px;
	m argin: 10px 0!important;
}
.strong{
	font-weight:bold;
}	
.alert{
	margin: 50px;
	color: red;
	text-align: center;
	font-weight:bold;
}
/*=============header=============*/
#header {
	h eight:120px;
	margin:0 auto;
	pad ding:0 0 0 20px;
	position:relative;
	width:925px;
}

.call-us{
	color: #044EA3;
}
.call-us-num{
	color: #FF6600;
}

.logo {
	display: inline;
	float: left;
	m argin-left: 40px;
}
.right-head {
	float: right;
	width: 730px;
	padding-top: 20px;
	margin-bottom: 10px;
}

.flags {
	float: right;
	padding: 0 0 ;
	position: absolute;
	right: 0;
        top: 0;
}
.flags a {
	text-decoration: none;

}
.flags img {
	margin: 1px;
}

.follow {
	float: right;
	cl ear: both;
	font-size: 150%;
	font-weight: bold;
	margin-top: 15px;
	color: red;
}
.telephone .call-us {
	float: left;
	margin-right: 10px;
}
.telephone .call-us-num {
	float: left;
}

#AlanyaBackground {
	float: left;
	width: 100%;
	te xt-align: center;
	padding-bottom: 5px;
	m argin-top: -4px;
	bor der: 1px solid red;
}

/* ===========content=================*/
#content {
	display: block;
	float: left;
	clear: both;
	color: #42424C;
	padding-top: 8px;
	width: 100%;}

#main-text {
	float: left;
	width: 925px;
}
#text-field img {
	fl oat: none;
	padding: 5px;	
}

ul li {
	background-position:0 4px;
	background-repeat:no-repeat;
}

#text-field ul li {
	color:#666666;
	list-style-type:square;
	margin: 5px 20px;
}

.middle,
h3.middle,
h2.middle{	
	color: #515151;
	height: 30px;
	width: 623px;
}

h1, h2, h3{ 
	font-weight: bold;
	color: #71B30B;
	pad ding: 10px ;
	clear: both;
	font-size: 18px;
	margin: 0 0 10px 20px;

}

h1, h3{
	color: #71B30B;

}
h3{
	padding-left: 20px;
	text-align: left;
}

h4{
	font-size: 16px;
	color: #71B30B;
	border-bottom: 1px solid #DADADA;
	padding-bottom: 10px;
	padding-top: 5px;
}

h4 a {
	color: #71B30B;
	text-decoration: none;
}
h4 a:hover,
h4 a:focus {
	text-decoration: underline;
}

#last-news h4 {
	border-bottom: 0; 
}

.headline{ 	
	c olor: #b1b6ac;
	font-size:120%;
	width: 265px;
	clear:both;
	b order-bottom: 2px solid #989898;
	padding-bottom: 2px;
	overflow: visible;
}

a {
	color: #FFFFFF;
	cursor: hand;
	text-decoration: underline;
	}
a:hover,
a:focus {
	color: #74B30D; text-decoration: none;}
img {
	border: 0px;}
dl {
	display: block;
	margin: 0px 0 30px;}
dt {
	margin: 0px 3px 3px 0 ;
	float: none;
	font-weight: bold;
	font -size: 105%;	
}
dd {
	margin: 0px 0px 10px 0px;
	padding-left: 1em;
	padding-bottom: 0.2em;}

a {
	color: #515151;
	cursor: hand;
	text-decoration: underline;
	font-weight: bold;
}
	
.page-nav{
	p adding: 5px 0;
	font-weight: bold;
}

.add-title {
	float: none;
	color: white;
	padding: 4px 0px 4px 10px;
	background-color: #044EA3;
}
.arrow-down {
	float: none;
	width: 150px;
	padding-bottom: 9px;
	margin: 20px 0 10px 10px;
	background-image: url(../arrow.gif);
	background-position: 10px bottom;
}

h5{
	font-size: 100%;
	font-weight: bold;
	color: #696D78;
	pad ding: 6px 0px 4px 0px;
	margin-bottom: 5px;
	he ight: 20px;
}
h5 a{
	color: #fff;
	text-decoration: none;
}
h6{
	color: #666A73;
    font-size: 150%;
    font-weight: bold;
    padding: 10px 0px;
	text-align: center;
}

.center-text {
	float: left;
	width: 625px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 5px;
	
}

.ce nter-text a {
	color: #044EA3;
}
.center-text table,
.gallery-block table  {
	mar gin-left: 0px!important;
}

/*============main menu*/
#menu{
	float: left;
	cl ear : right;
	display : inline;
	width : 730px;
	overflow:hidden;
	margin-top : 15px;
	overflow:hidden;
	he ight : 64px;
	bor der : 1px solid red;
}
#menu ul{
	overflow: hidden;
	display : inline;
}
#menu li{
	float: left;
	he ight : 64px;
	font-size: 14px;
	margin-right : 1px;
	list-style-type: none;
	f ont-family : Myriad Pro;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#menu li a{

}
#menu li a:hover{

}
#menu .active{
	wi dth: 75px;
	height: 37px;
	background-image: url(../active_bg_repeat.gif);
	background-repeat : repeat-x;
	color: #fff;
}
.current a {
	color: #338C10;
	
}
.level2{
	display : none;
	position:absolute;
	pad ding-top:3px;
	*pad ding-top : 5px;
	z-index:999;

}

.level2 li{
	float : none!important;
	height : auto!important;
	_width: 130px;
	background-color : #73B20C;
	padding : 2px 5px 5px 5px;
	background-image : none!important;
	font-weight : normal;
	font-size : 14px;
	bo rder : 1px solid red;
}
.level2 li a{
	color : #fff!important;
	text-decoration : none!important;
	font-weight: normal;
}
.level2 li a:hover{
	color : #fff!important;
	text-decoration : underline!important;
}
.level2 .active{
	background-color : #cf6105;
	color : #fff;
}
/* ========= image menu ======*/
#imageMenuAdvanced{
	width: 100%;
	border-top: 3px solid #F31103;
	border-bottom: 3px solid #F31103;
}
#imageMenuAdvanced ul{
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;	
}
/*========= start ===========*/
#start-text{
	padding:2px 5px 10px;
	border-bottom: 3px solid #F01100;
}
#text-field {
	float: left;
	width: 98%;
	text-align: justify;
	line-height: 20px;
	padding: 10px;
	p adding-top: 10px;
	margin: 10px;
	font-size: 120%;
}
#text-field p {
	margin-top: 10px;
}
.text-field-img {
	margin-bottom: 10px;
}
.text-field-img img {
	margin-bottom: 5px;
}
.mar-left {
	margin: 0px 10px 0px 10px;
}
.column{
	margin: 5px 0;
	float: left;
	width: 49%;
	bor der: 1px solid red;
}
/*=========== left block ==================*/
.left-block {
	float: left;
	width: 280px;
	padding-bottom: 9px;
	margin-top: 5px;
	margin-bottom: 10px;	
}
/*  ============= contacts ===================*/
#contact-info ul {
  list-style-type: none;
  margin: 5px 0;
  padding: 0;
}

#contact-info ul li {
	font-size: 14px;
	padding: 0 0 10px 25px;
}

#contact-info ul li a{
	font-weight: normal;
}

.email_work{
	background: url(../email_work.gif) 0px 1px no-repeat;
}

.address{
	background: url(../home_icon.gif) 0px 5px no-repeat;
}

.phone_ru{
	background: url(../telephone.gif) 0px 1px no-repeat;
}
.skype{
	background: url(../skype.gif) 0px 1px no-repeat;
}

.msn{
	background: url(../msn.gif) 0px 1px no-repeat;
}

/*  ============= vertical menu ===================*/
#side-menu{
	padding-top: 10px;
	background-color: #E4FABA;
}
#side-menu  ul {
  list-style-type: none;
  margin: 0;
  padding: 10px 0px;
  border-bottom: 1px solid #B7CC94;
}

#side-menu ul li {
	font-size: 12px;
	padding: 0 0 15px 15px;
	color: #7C7B79;
}

#side-menu ul li a{
	color: #7C7B79;
}

.banner {
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
	margin-top: -4px;
}
.left-block  h1 {
	font-size: 118%;
	color: #006699;
	margin-left: 20px;
}
.left-block a {
	color: #42424C;
}
.left-block p {
	font-size: 13px;
	margin: 0px 0px 20px 14px;
	text-align: justify;
}	
/*======== last offers =========*/
.last-offers  h4  a{
	color: #fff;
	text-align: center;
	text-decoration:none;
	pa dding-top: 5px;
}

.last-offers h4 a:hover,
.last-offers h4 a:focus {
	color: #fff; text-decoration: underline;}

.sale h4 {
	background: #73B20C;
}

.rent h4 {
	background: #FF7900;
}

.last-offers  {
	float: left;
}

table .sale {
	margin-right: 10px;
	margin-left: 0px;	
}

table .rent {
	margin-left: 10px;
}

.last-offers td {
	width: 195px;
	margin: 0px 20px 0 0;
	padding: 0px;
	vertical-align: top;
	text-align: center;
	height: 230px;
}

.last-offers  .title{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.last-offers .title {
	margin: 10px 0 5px;
}
.sale .title a{
	color: #73B20C;
	text-decoration: none;
}

.rent .title a{
	color: #FF7900;
	text-decoration: none;
} 

.last-offers .img-preview img {
    border: 2px solid #989898;
	background-position: center center;
	width: 180px;
	height: 134px;
	background-image: url(../imgnone.gif);
	float: left;
}

.last-offers  td {
	border-bottom: 1px solid #D0D0D0;
}
.short-descr {
	h eight: 80px!important;
	line-height: 20px;
}
/*======= bottom-banners========== */
.bottom-banners {
	margin-top: 5px;
	width: 100%;
}

.bottom-banners th {
	font-size: 120%;
	padding-bottom: 5px;
	border-bottom: 3px solid #FF7802;
}

.bottom-banners th a{
	color: #73B20C;
	text-decoration: none;
}
.bottom-banners img {
	border: 1px solid #989898;
	margin-top: 10px;
}

.bottom-banners  td {
	width: 150px;
	padding: 0px;
}

.banner-item {
	margin: 5px;

}
/*================= */
.statistics {
	float: left;
	width: 235px;
	margin-bottom: 5px;
}
.item-features h5,
#search-block h5,
.left-block  h5 {
	font-size: 100%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 6px 0px 0;
	margin: 0px;
	background: url(../red-bar-short.gif) no-repeat;
	height: 29px;
	width: 237px;
}
.prop-show {
	float: left;
	width: 100%;
	font-size: 110%;
	pa dding-top: 10px;
	pa dding-bottom: 10px;
	ba ckground-color: #F1F1F1;
}

.prop-show  ul {
	float: left;
	m argin-top: -3px;
	padding: 0 10px;
	border-right: 1px solid #DADADA;
	width: 135px;
}
.prop-show .price, .prop-show .prop-id {
	list-style-type: none!important;
	padding-left: 0px;
	background-image: none;	
}

.prop-show .prop-id {
	font-weight: bold;
	font-size: 16px;
	color: #666A73;
	padding-bottom: 5px;
}
.prop-show .price {
	font-size: 150%;
	font-weight: bold;
	color: #666A73;
	padding-top: 5px;
}
.border {
	border-bottom: 3px solid #FF1900;
	margin-bottom: 4px;
	padding-bottom: 4px;
}

.prop-show  img {
	float: left;
	w idth: 110px;
	mar gin: 0 10px;
	bo rder: 1px solid black;
	padding: 0!important;	
	
}

.prop-show  a img {
 	background-position: center center;
	width: 180px;
	height: 134px;
	background-image: url(../imgnone.gif);
}
.short-descr{
	float: left;
	padding: 5px 0;
	width: 195px;
}
.selected {
	color: red!important;
}

.side-banner{
	margin-top: 15px;
}
.side-banner img {
	padding: 0!important;
	margin-bottom: 6px;
}
/* ============right block====================*/
.right {
	float: right;
	width: 237px;
	font-size: 110%;
}
.cur_table {
	width: 100%;
	margin: 5px 0;
	background: #fff;
}
.cur_table td{
	padding: 5px 0;
}
.cur_table th{
	padding: 0px 10px;
}

.cur_table img{
	margin-bottom:-2px;
}
.img2 img {
	float: left;
	margin-right: 10px;
	margin-bottom: 4px;
}
.right-list{
	margin: 10px 0;
}
.right-list a {
	color: red;
}
.right-list li {
	margin-bottom: 10px;
}

.right-list h1 {
	float: left;
	bor der: 1px solid red;
}

.vertical-otstup img {
	margin-left: 10px;
}
.right-list table {
	margin-top: -35px;
	margin-left: 100px;
	font-size: 14px;
	bor der: 1px solid red;
}

.img {
	text-align: center;
}
/* ======== footer ======== */	
#footer {	
	display: block;
	float: left;
	clear: both;
	color: #fff;
	background-color: #73B20C;
	width: 925px;}

#footer a {
	color: white;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer ul {
	margin-top: 20px;
}
#footer li {
	float: left;
	list-style-type: none;
}
.footer-menu {
	marg in: 0 auto;
	padding: 0px 10px!important;
	color: white;
	clear:both;
	text-align:center;
}

#footer table{
	width: 100%;
}
	
.copyright {
	text-align: left;
	padding: 10px!important;
}
.madeby {
	text-align: right;
	padding-top: 5px!important;
	padding-right: 10px!important;
}
.madeby a {
	color: #FF0000!important;
	font-weight: normal!important;
}
	
/*======== news =========*/
.news-date {
	font-weight: bold;
	padding-bottom: 10px;
}
.news-item{
	padding-bottom: 20px;
}

/*========= faq ==========*/
.faq_list  ul li {
	list-style-type: none!important;
	margin: 0px 30px 20px 10px;;
	background-image: url(../bull_1.gif);
	background-position: 0px 5px;
	padding-left: 10px; 	
}

.faq_question { 
	margin-top: 5px;
	f ont-weight: bold;
	cursor: pointer;
}
.answer {       
	margin: 5px 0px 20px 20px;
	line-height:16px;
}

/*======= property-list==========*/
.flash-small {
  left: 80px;
  position: absolute;
  top: 10px;
  width: 100px;
  z-index: 2;
}
.prop-list {
	border-top:3px solid #696E74;
	margin-top:10px;
	padding-top:10px;
	padding-bottom: 5px;
	position: relative;
}

.property-list-nav {
	margin-bottom: 10px;
	border-bottom: 1px solid #FF6604;
	border-top: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: right;
	color: #044EA3;
	font-weight: bold;
}

.no-border {
	padding-top: 4px;
	border-top: 0px solid;
	border-bottom: 0px solid;
}
.sort { display: inline;}
.sort {
	margin-top: 4px;
	margin-bottom: 10px;
}

.sort a {
	margin-right: 15px;
	t ext-decoration: none;
	color: #666666;
}
.sort-links a:hover {
	color: #FF6600;
}

.sort-links img{
	float:none!important;
	padding:0!important;
}
.active-sort {
	color: #74B30D!important;
	
}

.found {
	pa dding-bottom: 3px;
	float:left;
	padding: 5px 0 0 0px;
	font-weight: bold;
}
.page-found {
	padding: 5px 10px 0px 0px;
	float:right;	
}
.page-found strong{
	font-weight: normal;
}
.page-found a {
	text-decoration: none;
	font-weight:bold;
	color: #515151;
}
.page-found a:hover {
	color: #74B30D;
}

.prop-desc {
	float: right;
	width: 305px;
	padding-left: 10px;
	display: block;
	ma rgin-left: 335px;
	fl oat: none;
}
.properties-table td {
	padding: 0px;
	vertical-align: top;
}
/* ========property-item========= */
.flash {
    position: absolute;
    right: 0px;
    top: 235px;
    z-index: 2;
}
.property-item{
	fl oat: left;
	w idth: 237px;
	padding-bottom: 9px;
	m argin-top: 20px;
	margin-bottom: 10px;
}

#item-img{
	ma rgin-left: 250px;
	float: right;
	width: 365px;
}

.highslide #mainpic {
	display: block;
	m argin-left: 250px;
	margin-bottom: 5px;
	float: right;
	
}
.highslide-gallery  .small{
	float: right;
	margin: 1px!important;
}

.property-item h1 {
	text-align: center;
}

.property-item h4 {
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 5px;
}

.property-item .mid {
	text-align: center;
}
.sale h4{
	background:  #73B20C;

}

.rent h4{
	background:  #FF7900;
}
#item-nav{
	background:#303032; 	
	float: left;
	ta ble-layout : auto;
	margin-right: 20px;
	margin-bottom: 20px;
}

#item-nav td {
	padding: 10px 20px;
	bor der: 1px solid red;		
}
.jump a{
	color:#989898;
}

#price{
	font-size: 140%;

}

#item-features {
	margin: 0px;	
	margin-right: 365px;
}

.item-features {
	font-size: 12px;
	margin-left: 0px;	
	margin-bottom: 10px;
	fl oat: left;
	width: 240px;
	b order: 1px solid red;
	table-layout: fixed;
}

.item-features th {
	color:#72B10B;
	fo nt-weight: normal;
	text-align: left;
	vertical-align: top;
	padding:5px ;
}
.item-features td {
	padding: 5px;
	b order: 1px solid red;
	vertical-align: top;
}

#property-description {
	width: 98%;
	co lor: #989898;
	margin-right: 10px;
	line-height:20px;
	font-size: 14px;
}
.highslide-gallery{
	position: relative;
	floa t: left;
}
/*===== forms=====*/
#search-block {
	float: left;
	width: 238px;
}

.search-form p {
	color: #044EA3;
	margin: 10px 0px 4px 0px;
}

.feed-back-table {
	margin-top: 10px;
	margin-left: 0px!important;
}
.feed-back-table td {
	padding: 5px 5px 5px 20px!important;
	text-align: left;
	vertical-align: top;
}

.feed-back-text {
	border: 1px solid #ccc;
	padding: 2px;
}
.long-text{
	width: 227px;
}

.feed-back-select {
	border: 1px solid #7F9DB9;
}

.validation-code{
	padding: 0px!important;
	margin: 2px 0;
}

.red{
	font-weight: bold;
	color: red;
	padding-left: 10px;
}

.green{
	font-weight: bold;
	color: #55AA00;
	padding-left: 10px;
}

.form-button {
	background-color: #74B30D;
	color: white;
	border: 1px solid #74B30D!important;
	padding: 3px 15px!important;
	margin-top: 10px;
	font-weight: bold;
}
.feed-back-submit {
	float: left;
	margin-top: -10px;
}
/*======= search form =========*/
.radio {
	border: 0px!important;
}

#search-form h3{
	margin: 10px 0 0px 10px;
}
#search-block {
	float: left;
	width: 238px;
}
.search-table{
	margin: 5px 20px;
	border: 1px solid #74B30D;
}
#search-form{
	ba ckground: #303032; 
	b order-top:1px solid #989898;
	padd ing-bottom: 10px;
	h eight: 237px;
	b order: 1px solid red;
}
#search-form form{
	padding: 0px 0px 10px;
}
.search-table td {
	p adding:2px 3px 0px 0px !important;
	padding: 5px!important;
	m argin:2px 3px 0px 0px !important;
}
.search-table th {
	he ight: 27px;
	padding-top: 5px;
	text-align: left;
	padding-left: 25px;
}
#search-form .form-button {
	margin: 10px;
}

#search-form input, #search-form select {
	border: 1px solid #9E9DA2;
	margin-top: 5px;
	padding: 3px;
}
#search-form #furniture{
	border: 0px;
	padding: 0px!important;
	fl oat: left;
	margin-right: 5px;
	ma rgin: 10px 0 0 10px;
}

#search-form  #property_id {
	border: 2px solid #9E9DA2;
}
	
#search-form .tab{
	width: 30px;	
}

#search-form label{
	font-weight: bold;
	margin-top: 5px;
	dis play: block;
	text-align: left;
	flo at: left;
}
.back{
	margin-bottom: 30px;
	float: left;
}
#about-us td{
	padding: 0px;
}
#last-news{
	float: left;
	margin-top: 10px;
}

#last-news dl {
	margin: 0 0 12px;
}

#map {
	padding: 10px 0;
}